{
  "name": "psd-test",
  "version": "1.0.0",
  "description": "### psdExport.js  nodejs 기반, scoring.json 파일에 채점기준표 만들어서 채점",
  "main": "psdExport.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node psdExport.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "jsonpath": "^1.1.1",
    "loadsh": "^0.0.4",
    "psd": "^3.4.0",
    "string-similarity": "^4.0.4",
    "xlsx": "^0.18.5",
    "xmldom": "^0.6.0",
    "xpath": "^0.0.34"
  }
}
